==
function onStart() {
    $json = Cache::rememberForever('manifestcontent', fn () => json_decode((file_get_contents(themes_path('vite-tailwind/assets/public/manifest.json'))), true));
    $this['file'] = $json['spritemap.svg']['file'];
}
==
<svg class="{{class}}"><use xlink:href="/themes/vite-tailwind/assets/public/{{file}}#sprite-{{icon}}"></use></svg>
